.popup {
    position: fixed;
    height: 100vh;
    width: 100%;
    background-color: rgba($color-black, .8);
    left: 0;
    top: 0;
    z-index: 3000;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    
    &__content {
        width: 75%;
        background-color: $color-white;
        box-shadow: 0 $default-shadow 4rem rgba($color-black, .2);
        @include absCenter;
        border-radius: $default-radius;
        display: table;
        overflow: hidden;
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.2);
        transition: all .5s;
    }

    &__left {
        width: 33.33%;
        // float: left;
        display: table-cell;
    }
    &__right{
        width: 66.66%;
        display: table-cell;
        vertical-align: middle;
        padding: 3rem 5rem;
    }

    &__img {
        width: 100%;
        display: block;
    }

    &__text{
        font-size: 1.4rem;
        margin-bottom: 4rem;
        
        column-count: 2;
        column-gap: 4rem;
        column-rule: .1rem solid $color-grey;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    &__close {
        &:link,
        &:visited {
            color: inherit;
            position: absolute;
            top: 2.5rem;
            right: 2.5rem;
            text-decoration: none;
            display: inline-block;
            transition: all .2s;
            font-size: 3rem;
            line-height: 1;
        }
        &:hover {
            color: $primary-color;
        }
    }

    &:target {
        opacity: 1;
        visibility: visible;
    }

    &:target &__content {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
}